body {
	margin: 0px;
	padding: 0px;
	background-color: #6690C1;
}
img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
a {
	color: #FF6600;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	color: #3333CC;
	text-decoration: underline;
}
h1 {
	font-size: 13px;
}

#weapper {
	width: 920px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
}

#weapper #header {
	background-image: url(images/imotor_b1.png);
	background-repeat: no-repeat;
	height: 396px;
	background-position: left top;
	padding-top: 40px;
	width: 922px;
}
.hflash {
	float: right;
	margin-top: 185px;
	margin-right: 110px;
}


.home {
	background-image: url(images/Home.png);
	font-size: 14px;
	float: left;
	margin-left: 35px;
	background-repeat: no-repeat;
	margin-top: 340px;
}

#weapper #content {
	width: 922px;
}
#content_top {
	text-align: left;
}

#content_mid {
	background-image: url(images/imotor_b4.png);
	padding-top: 20px;
	padding-bottom: 20px;
	background-position: left top;
	background-repeat: no-repeat;

}
#ad {
	width: 300px;
	margin-bottom: 15px;
	height: 150px;
	margin-left: 50px;
}

#vdio {
	float: left;
	margin-left: 55px;
	width: 430px;
	margin-bottom: 10px;
	margin-top: -10px;
}
.utube {
	background-color: #333333;
	text-align: center;
	padding: 10px;
	width: 370px;
	margin-top: 15px;
}
#bg {
	float: right;
	width: 415px;
	background-image: url(images/news_bg.png);
	background-repeat: no-repeat;
	height: 540px;
	background-position: right;
}
.bg_list {
	margin-top: 205px;
	width: 300px;
	margin-left: 35px;
}
.bg_list li {
	list-style-image: none;
	list-style-type: none;
	padding-left: 20px;
	background-image: url(images/Browser.png);
	background-repeat: no-repeat;
	background-position: left center;
	font-size: 14px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
	padding-top: 10px;
	margin-bottom: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
}
#footer {
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	height: 40px;
	background-color: #336699;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 12px;
	color: #CCCCCC;
}
#footer a {
	font-weight: normal;
	color: #FFFFFF;
}

#footer a:hover {
	color: #FFCC00;
	text-decoration: none;	
}

.footer_menu {
	margin: 0 0 10px 0;
	padding: 0px;
	list-style: none;
}

.footer_menu li {
	margin: 0px;
	padding: 0 20px;
	display: inline;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}
